
QGIS Application - Bug report #1867

GRASS: a few modules need multiple selection or better multiple selection

2009-08-11 08:27 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 11927

Description

among the others:

v.to.db

v.db.addcol

r.patch

r.mapcalculator

in some cases the lack of multiple selection turns the module useless (ex: some function of v.to.db).

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:35 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#3 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-20 03:29 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to wontfix

is not going to happen in the grass plugin, on the other hand the modules in processing can support multiple inputs.
